<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Namespace Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="namespacemembers.html"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li class="current"><a href="#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented namespace members with links to the namespaces they belong to:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>asinClamped()
: <a class="el" href="namespace_xs_math.html#a79da235c84199b0e5fd098d186e93f4e">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bias
: <a class="el" href="namespace_xs_rssi.html#afb395dfb5fe7414ad29c23cb32d2eb92">XsRssi</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>codeToRate()
: <a class="el" href="namespace_xs_baud.html#a547834ff1cfd702581fd1e29da153fe7">XsBaud</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>deg2rad()
: <a class="el" href="namespace_xs_math.html#a6a7881915b35a65e93597354724f2463">XsMath</a>
</li>
<li>deg2radValue
: <a class="el" href="namespace_xs_math.html#a0b32cab4e088995becef7f1246491677">XsMath</a>
</li>
<li>denormalized
: <a class="el" href="namespace_xs_math.html#aa6fb77fd72f55b70b176be99a234dde1">XsMath</a>
</li>
<li>doubleToInt64()
: <a class="el" href="namespace_xs_math.html#ad45dbe4110857f4a84d0721d28c5c3f0">XsMath</a>
</li>
<li>doubleToLong()
: <a class="el" href="namespace_xs_math.html#af3257bf0690f1f305337abaa60f7cc19">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>e
: <a class="el" href="namespace_xs_math.html#ae241531ed0a846b42d05f1af04b8b761">XsMath</a>
</li>
<li>epsilon
: <a class="el" href="namespace_xs_math.html#a5533f70814580db5ae919e6098271f50">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>four
: <a class="el" href="namespace_xs_math.html#adb86caa50138a0d02e2c041a42339bc0">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>getDateAsString()
: <a class="el" href="namespace_xs_time.html#a6dc755968ca4690ccc66cd5785e9e23c">XsTime</a>
</li>
<li>getDateTime()
: <a class="el" href="namespace_xs_time.html#a55a28e1f485779bd1a2c742449513cc4">XsTime</a>
</li>
<li>getTimeAsString()
: <a class="el" href="namespace_xs_time.html#a6645ebc6e6e7ed6fe39432ba4c031d88">XsTime</a>
</li>
<li>getTimeOfDay()
: <a class="el" href="namespace_xs_time.html#a7b0b00e969e298aeb9a43523f0e35b60">XsTime</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>halfPi
: <a class="el" href="namespace_xs_math.html#a28248b7b8adda44a4ff7f487551d9a94">XsMath</a>
</li>
<li>hugeValue
: <a class="el" href="namespace_xs_math.html#a0167c286a7856981471eb1a0994e6280">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>infinity
: <a class="el" href="namespace_xs_math.html#a6b89eabe66f2dda45bc82b0655adb022">XsMath</a>
</li>
<li>initializeTime()
: <a class="el" href="namespace_xs_time.html#a19fe100c212f76d8a293cfb425ec062f">XsTime</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>max
: <a class="el" href="namespace_xs_rssi.html#ae764480b85fe1aba7f130c51b48f047a">XsRssi</a>
</li>
<li>maxUnbiased
: <a class="el" href="namespace_xs_rssi.html#ad9c82b105481a0ef799469f911aff8f2">XsRssi</a>
</li>
<li>milliSecPerDay
: <a class="el" href="namespace_xs_time.html#aa062b7c8b3dbfdcd07e2a39a59ceff08">XsTime</a>
</li>
<li>minusHalfPi
: <a class="el" href="namespace_xs_math.html#acf46a59df8f636026c458b554c6403bf">XsMath</a>
</li>
<li>minusOne
: <a class="el" href="namespace_xs_math.html#a877c817051d540bf0146104e50da9270">XsMath</a>
</li>
<li>minusPt5
: <a class="el" href="namespace_xs_math.html#a11099ad3a3e8cdb524f6c20f4d5ed1b3">XsMath</a>
</li>
<li>minusTwo
: <a class="el" href="namespace_xs_math.html#a9210ad612bec9ae1488dbff10efc5bee">XsMath</a>
</li>
<li>msleep()
: <a class="el" href="namespace_xs_time.html#a9862db508c201e6304b5bac3b6660738">XsTime</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>numericToRate()
: <a class="el" href="namespace_xs_baud.html#a69d15bc22511d444a4eb4e1c10c4ad5d">XsBaud</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>one
: <a class="el" href="namespace_xs_math.html#a228684447bc1a342ae0aada659a6f4fb">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>pi
: <a class="el" href="namespace_xs_math.html#a46e35dde7c73c25ebae5e55bb62e35ca">XsMath</a>
</li>
<li>pow2()
: <a class="el" href="namespace_xs_math.html#ac7d0536c5d4859450fa0a984d2b15de8">XsMath</a>
</li>
<li>pow3()
: <a class="el" href="namespace_xs_math.html#a62348f0d519d43e633b0919c16faea4a">XsMath</a>
</li>
<li>pt25
: <a class="el" href="namespace_xs_math.html#a479417b6a42fedd1f5506935d9e23f72">XsMath</a>
</li>
<li>pt5
: <a class="el" href="namespace_xs_math.html#aac4842b567a87827e18c094d3a13d79d">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rad2deg()
: <a class="el" href="namespace_xs_math.html#ae4c59f7201d49bcd4552eab0bd4d849a">XsMath</a>
</li>
<li>rad2degValue
: <a class="el" href="namespace_xs_math.html#a90a323909fb2240e58ea3ee56f1f487b">XsMath</a>
</li>
<li>rateToCode()
: <a class="el" href="namespace_xs_baud.html#ae1ed837655d4a95b77236d7c7fca0e9d">XsBaud</a>
</li>
<li>rateToNumeric()
: <a class="el" href="namespace_xs_baud.html#adad0a2251b02f79d160ca0a804bfe042">XsBaud</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>secPerDay
: <a class="el" href="namespace_xs_time.html#a150cb9808e7a01b976a2eef45cd917c1">XsTime</a>
</li>
<li>sqrt2
: <a class="el" href="namespace_xs_math.html#a5fff3b1ead7da0259ebbf87e84a68ec7">XsMath</a>
</li>
<li>sqrtDenormalized
: <a class="el" href="namespace_xs_math.html#aa285f69452063c20184e9c2f2ffd2ee2">XsMath</a>
</li>
<li>sqrtEpsilon
: <a class="el" href="namespace_xs_math.html#ace14a83eb0221805a9e1bacf83cc37d8">XsMath</a>
</li>
<li>sqrtHalf
: <a class="el" href="namespace_xs_math.html#aa17277aee83e3e56638bafeebecf43a0">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>timeStampMax
: <a class="el" href="namespace_xs_time.html#a8c511e3b6d8c7801e8056ea2a2b6c938">XsTime</a>
</li>
<li>timeStampNow()
: <a class="el" href="namespace_xs_time.html#a68fb48b7e82769a670751597fbf5243c">XsTime</a>
</li>
<li>tinyValue
: <a class="el" href="namespace_xs_math.html#a027bf024b21bce694f6547711f371205">XsMath</a>
</li>
<li>two
: <a class="el" href="namespace_xs_math.html#a7c642cfb2f9e6ebf2a36e2f40cd431bb">XsMath</a>
</li>
<li>twoPi
: <a class="el" href="namespace_xs_math.html#a1746934ad2ffd5e3fbebb79dc74148f4">XsMath</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>udelay()
: <a class="el" href="namespace_xs_time.html#a1f38a9c7f1d9a44bf07f4621454c44fc">XsTime</a>
</li>
<li>unbiased()
: <a class="el" href="namespace_xs_rssi.html#ad24e4e0d14a21e004ad79dacf741cb39">XsRssi</a>
</li>
<li>unknown
: <a class="el" href="namespace_xs_rssi.html#a613149e503f3806cfc30c9da13cb93f4">XsRssi</a>
</li>
<li>unknownUnbiased
: <a class="el" href="namespace_xs_rssi.html#a6bd78aecc0fb3e2477482522ccf24949">XsRssi</a>
</li>
</ul>


<h3><a class="anchor" id="index_z"></a>- z -</h3><ul>
<li>zero
: <a class="el" href="namespace_xs_math.html#a40de04fc26999e8a74a0eb7e5f614bee">XsMath</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
